@charset "utf-8";

/* CSS Document */

a {text-decoration:none; color:#454545;}
a:hover {text-decoration:none; color:#333;}
html {height:100%;}
body {font-size:100%; line-height:1;}
caption {visibility:hidden;}
.blinder {width:100%; height:100%; position:absolute; top:0; left:0; display:none; cursor:pointer; background:#fff; opacity:0;}
.of_hiddener {overflow:hidden; }

.wrapper { clear:both; width:100%; position:relative;  }
.wrapper_01 {display:block;}
/*.wrapper_02 {display:none;}*/
.wrapper_03 {display:none; min-width:320px;}

/*헤더 위*/
.header_top { width:100%; background:#e7e7e8; position:fixed; overflow:hidden; display:none; z-index:500;/* height:350px;*/ }
.header_top .top_area { width:100%; max-width:1600px; min-width:1200px; overflow:hidden; position:relative; margin:0 auto; padding:30px 0 30px 0;}
.header_top .top_area  > .top_title { position:absolute; top:30px; left:30px; }
.header_top .top_area  > .top_img{ width:1000px; position:relative; /*margin:0 auto;*/ left:50%; margin-left:-377px;}
.header_top .top_area > .header_top_btn { position:absolute; left:30px; bottom:30px;}

/* PC용 css 시작 */
.header_wrap {width:100%; z-index:500;}
.header_pc {height:120px; position:fixed;/* position:relative;*/ top:0; left:0; overflow:hidden; background:#fff url('/img_up/shop_pds/newndental/design/pre/img/nden_header_wrap_bg.jpg') 0 0 repeat-x;}
.header_pc .header {width:100%; max-width:1600px; min-width:640px; height:100%; position:relative; margin:0 auto; text-align: center;}
.header_pc .header h1 {width:100%; text-align:center; padding-top:14px;}
.header_pc .header .left_top {position:absolute; top:32px; left:45px;}
.header_pc .header .left_top a {display:block; font-size:13px; color:#b8afad;}
.header_pc .header .left_top a:hover {text-decoration:underline;}
.header_pc .header .right_top {position:absolute; top:32px; right:45px; overflow:hidden;}
.header_pc .header .right_top div {float:left; margin-left:8px; padding-left:10px; background:url('/img_up/shop_pds/newndental/design/pre/img/nden_right_top_span_bg.jpg') left top no-repeat;}
.header_pc .header .right_top div a {display:block; font-size:13px; color:#efefef; text-transform:uppercase; height:16px; line-height:16px;}
.header_pc .header .right_top div a:hover {text-decoration:underline;}
.header_pc .header .right_top div.first {padding-left:0; margin-left:0; background:none;}
.gnb_bg {width:100%; height:100%; position:fixed; top:0; left:0; z-index:200; background:#000; opacity:0.7; display:none;}

.gnb_click { position:fixed; right:50%; top:74px; z-index:999; margin-right:-757px;}

.header_pc .header .gnb {width:835px; height:245px; position:absolute; top:90px; left:50%; margin-left:-367px; text-align: center;}
.header_pc .header .gnb > ul {width:100%; height:100%; position:relative; overflow:hidden;}
.header_pc .header .gnb > ul > li {float:left; height:100%;}
.header_pc .header .gnb > ul > li > a {display:block; width:100%; height:46px; font-size:14px; font-weight:bold; color:#ccc; line-height:46px; }
.header_pc .header .gnb > ul > li > a img {}
.header_pc .header .gnb > ul > li > a:hover {/*color:#fff0d2;*/  }
.header_pc .header .gnb > ul > li.on > a {/*color:#fff0d2;*/ background:url('/img_up/shop_pds/newndental/design/pre/img/mg_gnb_bg_arrow_img.png') center 23px no-repeat;}
.header_pc .header .gnb .sub {width:100%; padding:35px 0 78px; display: none;}
.header_pc .header .gnb .sub li {margin-bottom:14px;}
.header_pc .header .gnb .sub li a {display:block; font-size:12px; color:#454545;}
.header_pc .header .gnb .sub li a:hover {color:#121212; font-weight:800; text-decoration:underline; }

.header_pc .header .gnb > ul .li_01 {width:144px;}

.header_pc .header .gnb > ul .li_02 {width:120px;}
.header_pc .header .gnb > ul .li_02_01 {width:100px;}
.header_pc .header .gnb > ul .li_03 {width:123px;}
.header_pc .header .gnb > ul .li_03_01 {width:100px;}
.header_pc .header .gnb > ul .li_04 {width:129px;}
.header_pc .header .gnb > ul .li_05 {width:146px;}
.header_pc .header .gnb > ul .li_05_01 {width:121px;}
.header_pc .header .gnb > ul .li_06 {width:138px;}
.header_pc .header .gnb > ul .li_01:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 38px 23px no-repeat;}
.header_pc .header .gnb > ul .li_02:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 20px 23px no-repeat;}
.header_pc .header .gnb > ul .li_02_01:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 20px 23px no-repeat;}
.header_pc .header .gnb > ul .li_03:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 19px 23px no-repeat;}
.header_pc .header .gnb > ul .li_03_01:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 19px 23px no-repeat;}
.header_pc .header .gnb > ul .li_04:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 27px 23px no-repeat;}
.header_pc .header .gnb > ul .li_05:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 33px 23px no-repeat;}
.header_pc .header .gnb > ul .li_05_01:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 33px 23px no-repeat;}
.header_pc .header .gnb > ul .li_06:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 32px 23px no-repeat;}
.header_pc .header .gnb > ul .li_01.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 38px 23px no-repeat;}
.header_pc .header .gnb > ul .li_02.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 20px 23px no-repeat;}
.header_pc .header .gnb > ul .li_03.on a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 19px 23px no-repeat;}
.header_pc .header .gnb > ul .li_04.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 27px 23px no-repeat;}
.header_pc .header .gnb > ul .li_05.on a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 33px 23px no-repeat;}
.header_pc .header .gnb > ul .li_06.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 32px 23px no-repeat;}

.header_pc .header .gnb > ul > li > .sub {width:768px; height:40px; position:absolute; top:10px; }
.header_pc .header .gnb > ul > li > .sub li {float:left; margin-left:20px; height:40px;}
.header_pc .header .gnb > ul > li > .sub li.first {margin-left:0;}
.header_pc .header .gnb > ul > li > .sub li a {display:block;}
.header_pc .header .gnb > ul > li > .sub li a img {display:inline-block; }
.header_pc .header .gnb > ul > li > .sub li:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_sub_gnb_bg_arrow_img.jpg') center bottom no-repeat; padding-bottom:15px;}
.header_pc .header .gnb > ul > li > .sub li.on a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_sub_gnb_bg_arrow_img.jpg') center bottom no-repeat; padding-bottom:15px;}
.header_pc .header .gnb > ul > li.li_01 .sub {left:-2%;}
.header_pc .header .gnb > ul > li.li_02 .sub {left:15.37573385518591%;}
.header_pc .header .gnb > ul > li.li_03 .sub {left:30.86888454011742%;}
.header_pc .header .gnb > ul > li.li_04 .sub {left:45.77495107632094%;}
.header_pc .header .gnb > ul > li.li_05 .sub {left:62%;}
.header_pc .header .gnb > ul > li.li_06 .sub {left:30%;}

/* ing */
.header_pc .header .gnb.ing > ul .li_01 {width:100px;}
.header_pc .header .gnb.ing > ul .li_02 {width:100px;}
.header_pc .header .gnb.ing > ul .li_02_01 {width:100px;}
.header_pc .header .gnb.ing > ul .li_03 {width:100px;}
.header_pc .header .gnb.ing > ul .li_03_01 {width:100px;}
.header_pc .header .gnb.ing > ul .li_04 {width:100px;}
.header_pc .header .gnb.ing > ul .li_05 {width:100px;}
.header_pc .header .gnb.ing > ul .li_05_01 {width:110px;}
.header_pc .header .gnb.ing > ul .li_06 {width:110px;}

.header_pc .header .gnb.ing > ul > li.li_06 .sub {left:40% !important;}

.header_pc .header .gnb.ing > ul li:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') center 23px no-repeat;}
/*.header_pc .header .gnb.ing > ul .li_02:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') center 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_02_01:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') center 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_03:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') center 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_03_01:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') center 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_04:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_05:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_05_01:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_06:hover a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_01.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_02.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_03.on a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_04.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_05.on a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}
.header_pc .header .gnb.ing > ul .li_06.on a  {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_gnb_bg_arrow_img.jpg') 0 23px no-repeat;}*/

.header_pc .header .gnb.ing > ul > li > .sub li:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_sub_gnb_bg_arrow_img.jpg') center bottom no-repeat; padding-bottom:15px;}
.header_pc .header .gnb.ing > ul > li > .sub li {float:left; margin-left:20px; height:40px;}
.header_pc .header .gnb.ing > ul > li > .sub li.first {margin-left:0;}
.header_pc .header .gnb.ing > ul > li > .sub li a {display:block;}
.header_pc .header .gnb.ing > ul > li > .sub li a img {display:inline-block; }
.header_pc .header .gnb.ing > ul > li > .sub li:hover a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_sub_gnb_bg_arrow_img.jpg') center bottom no-repeat; padding-bottom:15px;}
.header_pc .header .gnb.ing > ul > li > .sub li.on a {background:url('/img_up/shop_pds/newndental/design/pre/img/nd_sub_gnb_bg_arrow_img.jpg') center bottom no-repeat; padding-bottom:15px;}


/*푸터 pc*/
.footer_pc { width:100%; max-width:1600px; min-width:1200px; position:relative; margin:0 auto; overflow:hidden;}
.footer_pc .foot_logo { text-align:center; margin-bottom:22px;}
.footer_pc .foot_instar {display: block; position: absolute; top: 0; left: 91.5%;}
.footer_pc .foot_blog {display: block; position: absolute; top: 0; left: 97.5%;}
.footer_pc .foot_kakao {display: block; position: absolute; top: 0; left: 94.5%;}
.footer_pc .foot_top { width:100%; border-top:1px solid #e7e7e8; padding:20px 0 20px 0; overflow:hidden;}
.footer_pc .foot_top > .ul_foot { width:300px; position:relative; margin:0 auto 15px;  overflow:hidden;}
.footer_pc .foot_top > .ul_foot > li { float:left; background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_foot_bulet_img.jpg') left center no-repeat; padding-left:10px; padding-right:10px;}
.footer_pc .foot_top > .ul_foot > li.first{ background:none;}
.footer_pc .foot_top > .ul_foot > li > a {font-size:14px; color:#646464;}
.footer_pc .foot_top > p { color:#a1a1a1; font-size:13px; text-align:center;}
.footer_pc .foot_bottom { width:100%; background:#e8e8e9; overflow:hidden; padding:30px 0 30px 0; }
.footer_pc .foot_bottom .foot_depth { width:1200px; position:relative; margin:0 auto;  overflow:hidden;}
.footer_pc .foot_bottom .foot_depth > li {  float:left; height:170px; width:195px;}
.footer_pc .foot_bottom .foot_depth > li > a {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_foot_depth_bulet.jpg') left center no-repeat; padding-left:15px; font-size:16px; color:#000000;}
.footer_pc .foot_bottom .foot_depth > li > .sub { padding:10px 0 0 15px;}
.footer_pc .foot_bottom .foot_depth > li > .sub > li > a { color:#646464; font-size:13px; line-height:20px;}

@media screen and (max-width:1600px) {
	.wrapper_01 {display:block;}
	/*.wrapper_02 {display:none;}*/
	.wrapper_03 {display:none;}
		
	
	/*푸터 태플릿*/
	.footer_pc.foot_main { width:100%; max-width:1600px; min-width:640px; position:relative; margin:0 auto; overflow:hidden;}
    .footer_pc .foot_logo { text-align:center; margin-bottom:22px;}
    .footer_pc .foot_blog {display: block; position: absolute; top: 0; left: 94%;}
    .footer_pc .foot_kakao {display: block; position: absolute; top: 0; left: 89%;}
	.footer_pc .foot_top { width:100%; border-top:1px solid #e7e7e8; padding:20px 0 20px 0; overflow:hidden;}
	.footer_pc .foot_top > .ul_foot { width:300px; position:relative; margin:0 auto 15px;  overflow:hidden;}
	.footer_pc .foot_top > .ul_foot > li { float:left; background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_foot_bulet_img.jpg') left center no-repeat; padding-left:10px; padding-right:10px;}
	.footer_pc .foot_top > .ul_foot > li.first{ background:none;}
	.footer_pc .foot_top > .ul_foot > li > a {font-size:14px; color:#646464;}
	.footer_pc .foot_top > p { color:#a1a1a1; font-size:12px; text-align:center;}
	.footer_pc .foot_bottom { width:100%; background:#e8e8e9; overflow:hidden; padding:30px 0 30px 0; }
	.footer_pc .foot_bottom .foot_depth { width:800px; position:relative; margin:0 auto;  overflow:hidden;}
	.footer_pc .foot_bottom .foot_depth > li {  float:left; height:170px; width:133px;}
	.footer_pc .foot_bottom .foot_depth > li > a {background:url('/img_up/shop_pds/newndental/design/pre/img/ndental_foot_depth_bulet.jpg') left center no-repeat; padding-left:15px; font-size:16px; color:#000000;}
	.footer_pc .foot_bottom .foot_depth > li > .sub { padding:10px 0 0 15px;}
	.footer_pc .foot_bottom .foot_depth > li > .sub > li > a { color:#646464; font-size:13px; line-height:20px;}

}


/*팝업*/
.popup_pc{position:absolute; top:500px; left:50%; transform:translate(-50%, -50%); z-index:1; }